4Suite™ API Documentation

# ► Module Ft.Lib.DistExt.BDistRpm

Classes: BDistRpm |  |  |  | Fields: DEBUG

## Classes

class BDistRpm(distutils.command.bdist_rpm.bdist_rpm)

### Methods

run(self)

### Methods inherited from class distutils.command.bdist_rpm.bdist_rpm

finalize_options, finalize_package_data, initialize_options

### Methods inherited from class distutils.cmd.Command

__getattr__, __init__, announce, copy_file, copy_tree, debug_print, dump_options, ensure_dirname, ensure_filename, ensure_finalized, ensure_string, ensure_string_list, execute, get_command_name, get_finalized_command, get_sub_commands, make_archive, make_file, mkpath, move_file, reinitialize_command, run_command, set_undefined_options, spawn, warn

### Fields

command_name = 'bdist_rpm'

### Fields

DEBUG = None